Subject: [Gen-art] review of draft-shacham-sipping-session-mobility-03.txt

From: Francis Dupont <[email-masked]>
Date: Tue, 17 Apr 2007 19:26:35 +0200

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please wait for direction from your document shepherd
or AD before posting a new version of the draft.

Document: draft-shacham-sipping-session-mobility-03.txt
Reviewer: Francis Dupont
Review Date:  17 April 2007
IESG Telechat date: 10 May 2007?

Summary: Ready

Comments: some details which should be handled by the RFC editor:
 - 2 page 4: expand PSTN abbrev at its first use.
 - I don't really like the last sentence of REQ 1/Page 4
 - 3 page 5: UA is expanded only at its second use (it should be once
   and at the first time).
 - 4 page 6: ie., -> i.e.,
 - 5.2.1.2 page 12: possiblity
 - 5.2.2 page 14: unidectional
 - 5.4 page 23: expand CPL?
 - 6.1 page 24: twice the paragraph "If the CN and the local..."
 - 6.1 page 4 (next paragraph): which need -> which needs?

Regards

[email-masked]

PS: I believe this is more readdressing than mobility but as SIP is routed
and the Abstract is very clear about the intended meaning of the word
mobility IMHO there is no need to change this.

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art